path: /build/build/macaroni-funtoo-race17-pkglist-0.20240823.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race17/usr/share/macaroni/layers/macaroni-funtoo-race17/
    && qlist -ICSv > /macaroni-funtoo-race17/usr/share/macaroni/layers/macaroni-funtoo-race17/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race17
    > /macaroni-funtoo-race17/usr/share/macaroni/layers/macaroni-funtoo-race17/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7c03c480d40283fe1be391c580bebf72cc30e5aa3b1348558458c609e9d3adc7
  package:
    name: macaroni-funtoo-race17
    version: "0.20240823"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    buildtimestamp: 2024-08-25 12:33:55.066676028 +0000 UTC m=+36.929937132
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race17
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 95d3fc4a3992ac0437ee679b4e32be01f789770a4f15cfce4821f765072ef7a2
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race17/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race17/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race17
  version: "0.20240823"
  category: pkglist
